



#define BAUD 31250
#define MYUBRR F_CPU/16/BAUD-1


void USART_Init(unsigned int);
void USART_Transmit( unsigned char data );
void USART_puts(unsigned char *ptr );
unsigned char USART_Receive( void );



